# -*- coding: utf-8 -*-
# Generated by Django 1.11.21 on 2019-06-06 22:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0008_remove_width_height_field_attrs'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mediarelation',
            name='sort',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='sort order'),
        ),
    ]
